2024-02-26 05:48 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005911Campaign[All Projects] Generalpublic2023-11-25 21:30
Reporterchristoph gleisberg 
Assigned ToStingRayProject InfoCampaign (Empire)
http://www.whdload.de/games/Campaign.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005911: After starting I get a error message "Unsupported version"
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.1 from 04.08.2008

After starting I get a error message "Unsupported version"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0013278

christoph gleisberg (reporter)

www.kabel-helpdesk.de/amiga_images/campaign.zip

note ~0013342

StingRay (developer)

Unfortunately your disk 2 image is broken, file "Campaign" has a read error on block 1705.

note ~0013343

Retroplay (reporter)

@StingRay
I think I have a working identical disk 2 image here of this version.
https://workupload.com/file/CACqTv4d44r

Code protection keeps me from starting the game.

note ~0013344

StingRay (developer)

Thanks @Retroplay, it appears to be the same version. I can continue working on the update now.

note ~0013345

christoph gleisberg (reporter)

Hey there :) I found the problem on my disc2 - it has a weak track 77, but I fixed it.
Here is my disc 2 of campaign.
https://www.kabel-helpdesk.de/amiga_images/Campaign_Disk2.raw

note ~0013354

StingRay (developer)

I have updated the patch, your version is now supported.
+Notes

-Issue History
Date Modified Username Field Change
2022-11-30 11:32 administrator New Issue
2023-11-16 06:52 christoph gleisberg Note Added: 0013278
2023-11-16 14:49 StingRay Assigned To => StingRay
2023-11-16 14:49 StingRay Status new => assigned
2023-11-23 13:38 StingRay Note Added: 0013342
2023-11-23 15:04 Retroplay Note Added: 0013343
2023-11-23 20:08 StingRay Note Added: 0013344
2023-11-23 20:44 christoph gleisberg Note Added: 0013345
2023-11-25 21:30 StingRay Note Added: 0013354
2023-11-25 21:30 StingRay Status assigned => resolved
2023-11-25 21:30 StingRay Resolution open => fixed
+Issue History